/* @import url('https://fonts.googleapis.com/css?family=Kanit'); */
@import '~fontsource-kanit/index.css';

body {
  margin: 0;
  font-family: 'Kanit', '-apple-system', 'BlinkMacSystemFont', 'Segoe UI',
    'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans',
    'Helvetica Neue', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: 'Kanit', 'source-code-pro', 'Menlo', 'Monaco', 'Consolas',
    'Courier New', monospace;
}

body {
  height: 100vh;
}
